<?php
require 'database.inc.php';
if (Test_User($lg_user, $lg_password) == TRUE) {
  $requette = "UPDATE message" . ID_GARAGE . " SET De = '" . Connection::getConnection()->quote($De) . "', Message = '" . Connection::getConnection()->quote($Message) . "', Etat = $Statut WHERE ID = $Id";
  //echo $requette;
  Connection::executeRawQuery($requette);
}
